Debian Bug report logs - #668599
ITA: bzrtools -- Collection of tools for bzr

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jelmer Vernooij <jelmer@debian.org>

Date: Fri, 13 Apr 2012 10:21:01 UTC

Owned by: Eric Newberry <eric@azrockets.org>

Severity: normal

Fixed in version bzrtools/2.5+bzr786-3

Done: Eric Newberry <eric@azrockets.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-bazaar-maint@lists.alioth.debian.org, wnpp@debian.org:
Bug#668599; Package wnpp. (Fri, 13 Apr 2012 10:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jelmer Vernooij <jelmer@debian.org>:
New Bug report received and forwarded. Copy sent to pkg-bazaar-maint@lists.alioth.debian.org, wnpp@debian.org. (Fri, 13 Apr 2012 10:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: bzrtools -- Collection of tools for bzr
Date: Fri, 13 Apr 2012 12:16:53 +0200
Package: wnpp
Severity: normal

I request an adopter for the bzrtools package.

The package description is:
 This package contains a collection of plugins for bzr - a distributed
 version control system. Some of these tools may work their way into
 bzr itself at some point, and some are just convenient addons useful
 for day to day operations.
 .
 bzrtools actually includes:
  * rspush: Push local changes to a remote server using rsync instead
    sftp.
  * graph-ancestry: Use graphviz to produce graphs of branch ancestry.
  * shell: Start up a command interpreter that run bzr natively,
    providing autocompletion.
  * patch: Apply a specified patch to your tree, that can be a file
    or URL.
  * heads: Show all revisions in a repository not having descendants.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#668599; Package wnpp. (Tue, 18 Sep 2012 16:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric <eric@azrockets.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 18 Sep 2012 16:06:05 GMT) Full text and rfc822 format available.

Message #10 received at 668599@bugs.debian.org (full text, mbox):

From: Eric <eric@azrockets.org>
To: 668599@bugs.debian.org
Subject: RE: RFA: bzrtools -- Collection of tools for bzr
Date: Tue, 18 Sep 2012 07:59:24 -0700
I'm interested in taking over the maintenance of this package. Is it 
still up for adoption?

Eric



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#668599; Package wnpp. (Fri, 21 Sep 2012 14:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eric Newberry <ericnewberry@mirametrics.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 21 Sep 2012 14:21:06 GMT) Full text and rfc822 format available.

Message #15 received at 668599@bugs.debian.org (full text, mbox):

From: Eric Newberry <ericnewberry@mirametrics.com>
To: 668599@bugs.debian.org
Subject: [ITA] Re: RFA: bzrtools -- Collection of tools for bzr
Date: Fri, 21 Sep 2012 06:32:39 -0700
Owner: eric@azrockets.org

I have talked with Jelmer Vernooij and have been give permission to 
adopt this package.



Changed Bug title to 'ITA: bzrtools -- Collection of tools for bzr' from 'RFA: bzrtools -- Collection of tools for bzr' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 21 Sep 2012 23:21:04 GMT) Full text and rfc822 format available.

Owner recorded as Eric Newberry <eric@azrockets.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 21 Sep 2012 23:21:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 668599: 688289 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 22 Sep 2012 04:24:05 GMT) Full text and rfc822 format available.

Reply sent to Eric Newberry <eric@azrockets.org>:
You have taken responsibility. (Mon, 26 Nov 2012 04:03:07 GMT) Full text and rfc822 format available.

Notification sent to Jelmer Vernooij <jelmer@debian.org>:
Bug acknowledged by developer. (Mon, 26 Nov 2012 04:03:07 GMT) Full text and rfc822 format available.

Message #26 received at 668599-close@bugs.debian.org (full text, mbox):

From: Eric Newberry <eric@azrockets.org>
To: 668599-close@bugs.debian.org
Subject: Bug#668599: fixed in bzrtools 2.5+bzr786-3
Date: Mon, 26 Nov 2012 04:02:28 +0000
Source: bzrtools
Source-Version: 2.5+bzr786-3

We believe that the bug you reported is fixed in the latest version of
bzrtools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 668599@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Eric Newberry <eric@azrockets.org> (supplier of updated bzrtools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 25 Nov 2012 17:46:30 -0700
Source: bzrtools
Binary: bzrtools
Architecture: source all
Version: 2.5+bzr786-3
Distribution: unstable
Urgency: low
Maintainer: Debian Bazaar Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
Changed-By: Eric Newberry <eric@azrockets.org>
Description: 
 bzrtools   - Collection of tools for bzr
Closes: 668599
Changes: 
 bzrtools (2.5+bzr786-3) unstable; urgency=low
 .
   [ Eric Newberry ]
   * Added Eric Newberry to Uploaders (Closes: #668599)
   * Removed James Westby and Jelmer Vernooij from Uploaders at the request
     of Jelmer Vernooij
   * Added Eric Newberry to debian/copyright for "debian/*"
   * Corrected lintian "syntax-error-in-dep5-copyright" error in
     debian/copyright
   * Changed "http://" to "https://" in debian/watch
   * Added Vcs-Browser field to where the bzrtools debian repository can viewed
     online
   * Changed "-e" on the #! line in debian/preinst to "set -e" on a new line
 .
   [ Andrew Starr-Bochicchio ]
   * debian/copyright: Fix duplicate copyright fields.
Checksums-Sha1: 
 d5de7620b275956269735840de89cbc0d0192e07 2121 bzrtools_2.5+bzr786-3.dsc
 b864c853ca79d044b656fed0bfa6f62bf163681e 9587 bzrtools_2.5+bzr786-3.debian.tar.gz
 7f92f6d912a3631d84e3a1ed6c0b52df76ca1ce9 61112 bzrtools_2.5+bzr786-3_all.deb
Checksums-Sha256: 
 f29d5855bf57da8da28b46dbacccd4cae47c9931f98cbd2c796450af4751adf6 2121 bzrtools_2.5+bzr786-3.dsc
 c1b81d1a9615c12be9f0f82a5cd475cdc55bbbc5933acb6981656ee57fa9b16a 9587 bzrtools_2.5+bzr786-3.debian.tar.gz
 63e0427308146e538efe9c1260fc068832bc2e82c8acd2636023b6d2b721237f 61112 bzrtools_2.5+bzr786-3_all.deb
Files: 
 7c3f293e9aa0b1a0cb89d37f9b1a41e5 2121 vcs optional bzrtools_2.5+bzr786-3.dsc
 f5f7f2ff03f34d18df30504bc53cdbf0 9587 vcs optional bzrtools_2.5+bzr786-3.debian.tar.gz
 b31a01e64509c48836e5cfd1d9623421 61112 vcs optional bzrtools_2.5+bzr786-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJQsuf4AAoJEDtW4rvVP9yxIBIQAMLqRFFE8L3J3DQwPmt7i/t7
PmAzEXAqIp4vZcJMLlBhcwgrIn1OjuyXud1UYdEQXVk0pNT3lls+4x5cggglRKHC
yLzK96+M6p8C+7cKr360RdN8Vzn18jF3gldnIgyfGescRTmcWsbUfHDtKrqt3wNP
BiXTxTVS+GMj8nGmUPInwbsYM9vXzXzaM9dqgiYYQNKrt1MJlo1zGdun1wNYVl2M
ogZfAbExbNvtCV9di9liFwN2nJoYdQ4Xe8bs1Iqm1ptDhB22mWmipfCN3RQjDmhw
QSchJW9nXo8s1O41QEtL27zFkljBvXpVqkNHEU0Pi8G18NtGTmD3bJEd1FQLDHjw
4QXLMwyMLvYKlhLxTBjlWmxlKpvEBwPdSmhvRE2vgO0yxRp0OxcPwiMPzuHiLbvf
OfBNWrNw+mlm/f4v8hVlwzhMiNMFsssoErA3N2eZD2Xbe0FXBrXlhrNyIPf9stgB
vpQfZTDiZF5Ql+OeP1zBLNaSl2dVQ7ggFWl/x3LtsL0QzdoYodWOQm7NIgHSdMGY
/kdCJhu94DJjJJpUxhDiKZPkhp2HRGK+fyxk6oERk8GyQYdjrx02wiUYYolKQj5z
VlwgbAiofTFf/Y9pLZqkbIcD8/fzawHTZ4MSFYpNTFDT+vvQaHZC+QkpZYbwZhJS
5Q5ar5+GtGhaCRxgiPEF
=hb+9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 24 Dec 2012 07:29:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:22:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.